[Bug 77769] Re: linux-restricted-modules-2.6.20-3 not installable

Duncan Lithgow duncan at lithgow-schmidt.dk
Mon Mar 26 03:31:04 UTC 2007


*** This bug is a duplicate of bug 26214 ***

** This bug has been marked a duplicate of bug 26214
   Linux-restricted-modules not upgraded when kernel is upgraded

-- 
linux-restricted-modules-2.6.20-3 not installable
https://launchpad.net/bugs/77769




More information about the kernel-bugs mailing list